Bug 1000852 - [abrt] gnome-shell-3.8.3-2.fc19: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.8.3-2.fc19: g_logv: Process /usr/bin/gnome-shell was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:6d65bee09fa126b5b2629aea249...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 20:14 EDT by fedoraxx.bugzilla.redhat
Modified: 2015-02-17 11:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.68 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: core_backtrace (14.87 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: dso_list (15.88 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: environ (1.33 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: maps (98.87 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: open_fds (3.43 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: var_log_messages (15.66 KB, text/plain)
2013-08-25 20:14 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: backtrace (118.83 KB, text/plain)
2013-10-27 06:22 EDT, gaussian.blueberry
no flags Details

  None (edit)
Description fedoraxx.bugzilla.redhat 2013-08-25 20:14:15 EDT
Version-Release number of selected component:
gnome-shell-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_logv at /lib64/libglib-2.0.so.0
 #1 g_log at /lib64/libglib-2.0.so.0
 #2 st_widget_get_theme_node at /usr/lib64/gnome-shell/libgnome-shell.so
 #3 ffi_call_unix64 at /lib64/libffi.so.6
 #4 ffi_call at /lib64/libffi.so.6
 #5 ?? at /lib64/libgjs.so.0
 #6 ?? at /lib64/libgjs.so.0
 #7 js::Invoke(JSContext*, js::CallArgs const&, unsigned int) at /lib64/libmozjs185.so.1.0
 #8 js::Interpret(JSContext*, JSStackFrame*, unsigned int, JSInterpMode) at /lib64/libmozjs185.so.1.0
 #9 js::RunScript(JSContext*, JSScript*, JSStackFrame*) at /lib64/libmozjs185.so.1.0
Comment 1 fedoraxx.bugzilla.redhat 2013-08-25 20:14:20 EDT
Created attachment 790198 [details]
File: backtrace
Comment 2 fedoraxx.bugzilla.redhat 2013-08-25 20:14:23 EDT
Created attachment 790199 [details]
File: cgroup
Comment 3 fedoraxx.bugzilla.redhat 2013-08-25 20:14:26 EDT
Created attachment 790200 [details]
File: core_backtrace
Comment 4 fedoraxx.bugzilla.redhat 2013-08-25 20:14:30 EDT
Created attachment 790201 [details]
File: dso_list
Comment 5 fedoraxx.bugzilla.redhat 2013-08-25 20:14:37 EDT
Created attachment 790202 [details]
File: environ
Comment 6 fedoraxx.bugzilla.redhat 2013-08-25 20:14:40 EDT
Created attachment 790203 [details]
File: limits
Comment 7 fedoraxx.bugzilla.redhat 2013-08-25 20:14:43 EDT
Created attachment 790204 [details]
File: maps
Comment 8 fedoraxx.bugzilla.redhat 2013-08-25 20:14:46 EDT
Created attachment 790205 [details]
File: open_fds
Comment 9 fedoraxx.bugzilla.redhat 2013-08-25 20:14:50 EDT
Created attachment 790206 [details]
File: proc_pid_status
Comment 10 fedoraxx.bugzilla.redhat 2013-08-25 20:14:53 EDT
Created attachment 790207 [details]
File: var_log_messages
Comment 11 gaussian.blueberry 2013-10-27 06:22:32 EDT
Gnome shell crashed unexpetedly. The problem cannot be reproduced willingly.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.9.5-301.fc19.x86_64
package:        gnome-shell-3.8.3-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
Comment 12 gaussian.blueberry 2013-10-27 06:22:37 EDT
Created attachment 816482 [details]
File: backtrace
Comment 13 Fedora End Of Life 2015-01-09 14:35:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:55:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.